import { http } from '@/utils/http';


/*通过id查询数据*/
export function queryByIdApi(id : string) {
	return http({
		url: '/cxcjyglsjzdgl/cxcJyglSjzdgl/queryByIdForAPP',//填写表单的queryById请求地址
		method: 'GET',
		data: { id }
	})
}
